<!DOCTYPE html>
<html lang="{{ site.lang }}" dir="{{ site.dir }}">
  <head>
    <meta charset="UTF-8">
    <base href="{% base %}" />
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta name="theme-color" content="black"/>
    <meta name="color-scheme" content="light"/>
    <meta name="referrer" content="strict-origin-when-cross-origin"/>
    <link rel="alternate icon" href="public/favicon.ico">
    <link href="assets/css/styles.css" rel="stylesheet">

    {% comment %}
      include pack.js
    {% endcomment %}
    
    {% include_cached pack.html %}

    {% comment %}
    Agregar otras tipografías.  Esto hace que las tipografías se carguen
    lo más rápido posible y minimizar el tiempo en que se ven las del
    navegador.  En Firefox todavía no está soportado.
    {% endcomment %}
    {% include_cached preload_font.html font='assets/fonts/forkawesome-webfont.woff2' %}

    <link rel="alternate icon" href="public/favicon.ico">
    <link rel="mask-icon" href="public/favicon.svg" color="white">

    {% seo %}
    {% feed_meta %}
  </head>
  <body class="background-black">
    <div class="row m-auto h-100vh">
      <div class="col-md-3 ">
        <div class="d-none d-md-block">
        {%- assign active_cache_key = page.url | menu_active_item | default: 'none' -%}
        {%- include_cached menu.html active_cache_key=active_cache_key %}
        {% include recient.html %}
        {% include footer.html %}  
        </div>
        <div class="d-md-none d-block">
        {% include menu_responsive.html %} 
        </div>
      </div>
      <div class="col-md-9">
        <main data-controller="scroll">
          {{ content }}
        </main>
      </div>
    </div>
  </body>
</html>
